#contact h3 {
  font-family: "Newsreader", serif;
  font-style: normal;
  font-weight: 300;
  font-weight: 200;
  font-size: 2.25rem;
  line-height: 1.3em;
  color: #243553;
}

#contact .s1 {
  background-image: url(/i/contact-hero.png);
}

#contact .s2 .contain {
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  gap: 1.5rem;
}

#contact .s2 h3, #contact .s2 p {
  width: 50%;
  max-width: 610px;
}

#contact .s2 h3 {
  font-family: "Newsreader", serif;
  font-style: normal;
  font-weight: 200;
  font-size: clamp(2rem, 4.5vw, 3rem);
  line-height: 1em;
}

#contact .s2 p {
  font-size: 1.7rem;
  line-height: 1.3em;
}

#contact .s3 {
  position: relative;
  overflow: hidden;
}

#contact .s3 .plx-bg {
  background: url(/i/contact-form.png) no-repeat top/cover;
}

#contact .s3 .contain {
  text-align: center;
  z-index: 1;
  position: relative;
  max-width: 1160px;
}

#contact .s3 h4 {
  font-size: 16px;
  letter-spacing: 3.5px;
  text-transform: uppercase;
  font-weight: 500;
  color: #fff;
  margin-bottom: 2rem;
}

#contact .s3 h3 {
  color: #fff;
  max-width: 766px;
  margin: 0 auto 6rem auto;
}

#contact .s3 form {
  text-align: center;
}

#contact .s3 form input.hidhp {
  display: none;
}

#contact .s3 form input {
  display: inline-block;
  width: 100%;
  font-family: "Manrope", sans-serif;
  font-style: normal;
  font-weight: 300;
  font-size: 1rem;
  line-height: 1.6rem;
  color: #fff;
  background: transparent;
  border: none;
  border-bottom: solid 1px #fff;
  padding-bottom: 23px;
  -webkit-appearance: none;
  margin-bottom: 3rem;
}

#contact .s3 form .row {
  display: -webkit-flexbox;
  display: -ms-flexbox;
  display: flex;
  align-items: flex-start;
  gap: 3rem;
}

#contact .s3 form .row input {
  width: 50%;
}

#contact .s3 form ::placeholder {
  font-family: "Manrope", sans-serif;
  font-style: normal;
  font-weight: 300;
  font-size: 1.2rem;
  line-height: 1.1em;
  color: #fff;
}

#contact .s3 form .captcha-wrapper {
  display: flex;
  justify-content: center;
  margin-bottom: 3rem;
}

#contact .s3 form .custom-select {
  width: 50%;
  position: relative;
  margin-bottom: 3rem;
  background-image: url(/i/dropdown-arrow.svg);
  background-repeat: no-repeat;
  background-size: 9px;
  background-position: 100%;
}

#contact .s3 form .custom-select select {
  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  width: 100%;
  background: none;
  border: none;
  border-bottom: solid 1px #fff;
  font-family: "Manrope", sans-serif;
  font-style: normal;
  font-weight: 300;
  font-size: 1.2rem;
  line-height: 1.1em;
  line-height: 1.6rem;
  color: #fff;
  background-color: transparent;
  padding: 12px;
  cursor: pointer;
  padding-right: 2rem;
}

#contact .s3 form .custom-select select option {
  color: #fff;
  background-color: #243553;
}

#contact .s3 form .custom-select::after {
  content: "";
  position: absolute;
  top: 50%;
  right: 1rem;
  width: 0.6rem;
  height: 0.6rem;
  pointer-events: none;
  transform: translateY(-50%);
  padding: 3px;
  background: url(/i/svg/arrow-down.svg) no-repeat center/cover;
}

#contact .s3 form textarea {
  display: block;
  width: 100%;
  font-family: "Manrope", sans-serif;
  font-style: normal;
  font-weight: 300;
  font-size: 1rem;
  line-height: 1.6rem;
  color: #fff;
  background: transparent;
  border: none;
  border-bottom: solid 1px #fff;
  padding-bottom: 23px;
  -webkit-appearance: none;
  height: 150px;
  margin-bottom: 3rem;
}

#contact .s3 form .link-off-btn {
  background: none;
  border: none;
  outline: none;
  cursor: pointer;
  margin: 0 auto;
  border: solid 1px rgba(255, 255, 255, 0.3);
}

#contact .s3 form .link-off-btn p {
  color: #fff;
}

#contact .s3 .response {
  font-size: 1rem;
  color: #fff;
  position: relative;
  top: 2rem;
  text-align: center;
}

@media all and (max-width: 1100px) {
  #contact .s2 .contain {
    flex-direction: column;
  }
  #contact .s2 .contain h3, #contact .s2 .contain p {
    width: 100%;
  }
}

@media all and (max-width: 980px) {
  #about h3 {
    font-size: 1.8rem;
  }
}

@media all and (max-width: 767px) {
  #contact h3 {
    font-size: 1.5rem;
  }
  #contact .s2 p {
    font-size: 1.3rem;
  }
  #contact .s3 h4 {
    font-size: 14px;
    margin-bottom: 1.5rem;
  }
  #contact .s3 h3 {
    margin-bottom: 3rem;
  }
  #contact .s3 form .row {
    flex-direction: column;
    gap: 0;
  }
  #contact .s3 form .row input {
    width: 100%;
  }
  #contact .s3 form .custom-select {
    width: 100%;
    margin-bottom: 1.3rem;
  }
  #contact .s3 form .custom-select select {
    padding-left: 0;
    padding-top: 0;
    font-size: 1rem;
  }
  #contact .s3 form input {
    padding-bottom: 12px;
    margin-bottom: 1.3rem;
  }
  #contact .s3 form ::placeholder {
    font-size: 1rem;
  }
  #contact .s3 form textarea {
    height: 100px;
    padding-bottom: 12px;
  }
}
